<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1069</idno>
            <idno type="nines">rce2191</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Harry Ransom Humanities Research Center, University of Texas, Austin. Previously published: Charles Ramos (ed.), The Letters of Robert
               Southey to John May: 1797–1838 (Austin, Texas, 1976), pp. 97–99.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1069" type="letter">
            <head>1069. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1805-05-22">22 May 1805</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John May Esq<hi rend="sup">r</hi>/ Richmond/ Surry/ Single<lb/>Stamped:
                  KESWICK/ 298<lb/>Postmarks: E/ MAY 25/ 1805; 10o’Clock / MY.25/ 1805 F.N.<hi rend="sup">n</hi>
                  <lb/>Endorsement: N<hi rend="sup">o</hi>. 110 1805/ Robert Southey/ No place 22<hi rend="sup">d</hi> May/ rec<hi rend="sup">d</hi>.
                  25 d<hi rend="sup">o</hi>/ ans<hi rend="sup">d</hi>. 2<hi rend="sup">d</hi> August<lb/>MS: Harry Ransom Humanities Research Center,
                  University of Texas, Austin. ALS; 4p.<lb/>Previously published: Charles Ramos (ed.), <title>The Letters of Robert Southey to John May:
                     1797–1838</title> (Austin, Texas, 1976), pp. 97–99.</note>
            </head>
            <opener>
               <dateline>
                  <date when="1805-05-22">May 22. 1805.</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> I am very sorry to learn by your brothers letter, which has just reached me, that you are suffering from a complaint,
               in which I can from sore experience so well sympathize.<note n="1" place="foot" resp="editors"> It is not clear which of May’s brothers
                  wrote on his behalf.</note> You have doubtless the best advice, – yet it may not be amiss to tell you that the remedy which I have
               found most efficacious was an infusion of cayenne pepper, – the infusion just strong enough to make the eye smart strongly. it was
               recommended to me by <ref type="m" target="people.html#BeddoesThomas">Dr Beddoes</ref>, &amp; frequently proved effectual, – but
                  <del>as</del> the inflammation with me lay originally in the <hi rend="ital">eye lid</hi> &amp; <del>not</del> only by sympathy in
               the eye itself.</p>
            <p rend="indent1"> I have been several times on the point of writing to you, &amp; still delayed it in the expectation that another post
               might bring me letters from you, or from Lisbon. – The Metrical Tales are – as I believe you know – only a republication from the two
               volumes of the Anthology, which <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> has.<note n="2" place="foot"
                  resp="editors"> Southey’s contributions to the <title>Annual Anthology</title> (1799–1800) were republished under his own name in
                     <title>Metrical Tales and other Poems</title> (1805).</note> Still there is a sort of curiosity about Title pages &amp; Prefaces
               &amp;c. which may make it worth while to send him the book, as he has expressed a wish for it, – <del>but</del> the copy should
                  <del>xxx</del> be got in my name from <ref type="m" target="people.html#LongmanThomas">Mr Longmans</ref> – which may be done without
               any difficulty by showing this part of the letter. have you received a copy of Madoc to be sent him likewise?</p>
            <p rend="indent1"> You will imagine that the news from the Leeward Islands must have been a source of considerable uneasiness to me.
               Nothing has yet appeared to give me any alarm for <ref type="m" target="people.html#SoutheyTom">Tom’s</ref> personal safety, – but
                  <del>there is</del> he has lost all he had gained. the very day on which the French arrived at Dominica, he, little dreaming of such
               an event, wrote to me from S<hi rend="sup">t</hi> Christophers,<note n="3" place="foot" resp="editors">The more formal name for the
                  island of Saint Kitts, one of the Leeward Islands in the West Indies.</note> saying that he expected soon to remit me a bill of
               exchange for 1000£, his prize money on the lowest computation amounting to as much. these prizes were sent into S<hi rend="sup">t</hi>
               Vincents, &amp; that island has been visited by the enemy.<note n="4" place="foot" resp="editors"> St Vincent is an island in the
                  southern part of the Windward Islands of the West Indies. It had been ceded to the British by the French in 1763. It was customary
                  for naval officers to be allotted a share of the value of ships and cargo captured in armed conflict, and Southey was concerned that
                  his brother would lose his prize money from the possession of Spanish ships taken by HMS <hi rend="ital">Amelia</hi> in December
                  1804.</note> This however is a less evil than it will be to him to have the Commodore<note n="5" place="foot" resp="editors">
                  Commodore (later Vice-Admiral) Sir Samuel Hood, 1st Baronet (1762–1814; <title>DNB</title>), in command of the fleet in which Thomas
                  Southey served.</note> superseded in the command by Admiral Cochrane;<note n="6" place="foot" resp="editors"> Admiral Sir Alexander
                  Forrester Inglis Cochrane (1758–1832) was made commander of the Leeward Island station in 1805.</note> for he was otherwise sure of
               promotion.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> has been with me about a fortnight, – he seems to have made the most
               of the winter, &amp; to promise as fairly as we could wish. by passing the summer &amp; great part of the autumn here, he will be able
               to recover his arrears, &amp; start clear for the next term, &amp; I trust he has prudence enough to keep so.</p>
            <p rend="indent1"> We go on well. the <ref type="m" target="people.html#SoutheyEdithMay">Edithling</ref> is cutting her teeth, which come
               very slowly. she has but four, tho nearly thirteen months old, &amp; it is three months since the last two made their appearance. Our
               weather was very severe the beginning of this month, – blighting &amp; blasting winds from the East &amp; North East, – I had a slight
               attack in my bowels, which has somewhat debilitated me, &amp; which probably I should not have had in a better climate. The country is
               now becoming very beautiful, &amp; I, like other hibernating animals, have begun to crawl out of my den, &amp; warm myself in the
               sunshine. If <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> had come to England I should have met him in London,
               where I am in no want of business to call me, – but without some such preponderant motive, the fatigue &amp; expence of so long a
               journey will deter me from undertaking it while it can possibly be avoided. And in fact my resolution still holds to settle near London
               as soon as I can command<del>s</del> sufficient money for the necessary expences. – The sale of Madoc is quite a thing of chance, &amp;
               the chances not in its favour; – so costly a book<note n="7" place="foot" resp="editors"> The cost of <title>Madoc</title> (1805) was
                  two guineas.</note> must be very fashionable to sell well; but in the world we live in books as well as men are the better received
               for a good appearance. I hear well of its reception – Wynn tells me it is almost as universally admired as he could desire, – adding
               that I could not wish more, – &amp; thro him I have received the commendations of <ref type="m" target="people.html#FoxCharlesJames"
                  >Fox</ref>
               <note n="8" place="foot" resp="editors"> In his letter dated 19 February 1805 to Wynn (see letter 1040 of this edition), Southey had
                  expressed his intention of sending <title>Madoc</title> to Fox, the leader of the Whigs in parliament who was also a patron of
                  pastoral poets.</note> &amp; of <ref type="m" target="people.html#FoxHenryRichard">Lord Holland</ref>. Whatever be its immediate
                  chryso-poetic<note n="9" place="foot" resp="editors"> Ability to transmute into gold.</note> powers, I have a full confidence that
               it will be ultimately beneficial by the character which it will establish for me, – &amp; if I should not live to feel the benefit
               myself, they whom I may leave behind me will.– Some portion of my time has of late been occupied neither pleasantly, nor profitably in
               weeding out the faults of Joan of Arc, which is going again to press.<note n="10" place="foot" resp="editors"> The third edition of
                     <title>Joan of Arc</title> was published in 1806.</note> I get on with my history,<note n="11" place="foot" resp="editors">
                  Southey’s ‘History of Portugal’, which was never completed.</note> always wishing that I could get on without any interruptions,
               &amp; often feeling the inconvenient &amp; vexatious want of my books. my first volume, if <ref type="m"
                  target="people.html#HillHerbertUncle">my Uncle</ref> were in England, should go to press next winter, but as long as there be any
               hope of his coming over, or of my crossing to him I shall delay it.</p>
            <p rend="indent1"> We are in daily expectation of <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridges</ref> arrival in
                  England,<note n="12" place="foot" resp="editors">Coleridge had been working as the private secretary to Sir Alexander Ball
                  (1757–1809; <title>DNB</title>), the naval officer governing Malta. He arrived back in England, in August 1806, but did not come
                  back to live in Keswick.</note> &amp; of course till he arrives under some uneasiness – the way both by sea &amp; by land being
               perilous for an Englishman. – Remember us to <ref type="m" target="people.html#MaySusannah">Mrs May</ref> – I know not when I shall see
               you at Richmond, – but if you ever design to visit the Lakes, I hope you will do it before we leave them –</p>
            <closer>
               <salute rend="indent1"> God bless you –</salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> R Southey.</signed>
            </closer>
            <postscript>
               <p>Let me hear how your eyes are – if not from yourself from your brother – to whom I beg my remembrances.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
